#!/bin/bash

echo "Creating dedicated partition for /var/lib/ceph"
parted /dev/sda mkpart ext4 401GB 470G
mkdir -p /var/lib/ceph
mount /dev/sda4 /var/lib/ceph
chown -R ceph:ceph /var/lib/ceph

echo "Creating dedicated partition for /var/lib/containers"
parted /dev/sdb mkpart ext4 401GB 470G
mkdir -p /var/lib/containers
mount /dev/sdb4 /var/lib/containers
chown -R ceph:ceph /var/lib/containers
