#!/bin/bash

echo "Creating dedicated partition for /var/lib/ceph"
parted /dev/sda mkpart ext4 401GB 470G
mkfs.ext4 /dev/sda4
echo "Stopping all ceph services"
systemctl stop ceph.target
echo "Sleeping for thirty seconds to let things stop"
sleep 30
mount /dev/sda4 /mnt
cp -rp /var/lib/ceph/* /mnt
umount /mnt
mount /dev/sda4 /var/lib/ceph
echo "Starting ceph services"
systemctl start ceph.target

echo "Creating dedicated partition for /var/lib/containers"
parted /dev/sdb mkpart ext4 401GB 470G
mkfs.ext4 /dev/sdb4
mkdir /var/lib/containers
mount /dev/sdb4 /var/lib/containers
chown -R ceph:ceph /var/lib/containers

